function FileData_Pairs(x)
{
x.t("example","describes");
x.t("describes","connection");
x.t("related","commands");
x.t("instructions","fol");
x.t("remote","sim");
x.t("combridge","xsap");
x.t("combridge","start");
x.t("combridge","virtual");
x.t("xsap","filter");
x.t("xsap","config");
x.t("interface","scenario");
x.t("physical","port");
x.t("press","combridge");
x.t("open","xsap");
x.t("connection","two");
x.t("\u00adlowed","order");
x.t("however","appropriate");
x.t("back","local");
x.t("channel","used");
x.t("access","(rsa)");
x.t("link","two");
x.t("start","button");
x.t("start","sap");
x.t("frame","press");
x.t("command","srsa=2,2,3,0");
x.t("command","srsa=1,1,3,0");
x.t("\u00admunication","link");
x.t("initialization","shutdown");
x.t("need","entered");
x.t("issued","cellular");
x.t("menu","deactivate");
x.t("presented","install");
x.t("filter","open");
x.t("filter","menu");
x.t("15.3","related");
x.t("recommended","instructions");
x.t("channels","select");
x.t("via","command");
x.t("sim","access");
x.t("sim","tags");
x.t("srsa=2,2,3,0","multiplexer");
x.t("virtual","com");
x.t("entered","startup");
x.t("winmux","drivers");
x.t("shutdown","switch");
x.t("(xsap)","example");
x.t("(xsap)","remote");
x.t("(xsap)","15.3.3");
x.t("local","sim");
x.t("srsa=1,1,3,0","multiplexer");
x.t("device","ids");
x.t("commands","issued");
x.t("commands","15.3");
x.t("commands","15.3.3");
x.t("config","filter");
x.t("install","two");
x.t("drivers","connect");
x.t("multiplexer","channel");
x.t("multiplexer","connect");
x.t("multiplexer","establishes");
x.t("serial","interface");
x.t("serial","channels");
x.t("cellular","engines");
x.t("select","combridge");
x.t("button","connect");
x.t("com","\u00admunication");
x.t("com","port");
x.t("scenario","(xsap)");
x.t("mind","commands");
x.t("switch","back");
x.t("client","via");
x.t("ids","need");
x.t("fol","\u00adlowed");
x.t("bear","mind");
x.t("send","initialization");
x.t("sap","client");
x.t("sap","server");
x.t("mes","start");
x.t("tags","however");
x.t("appropriate","device");
x.t("15.3.3","serial");
x.t("application","combridge");
x.t("port","multiplexer");
x.t("two","winmux");
x.t("two","cellular");
x.t("startup","frame");
x.t("startup","send");
x.t("order","presented");
x.t("engines","recommended");
x.t("engines","bear");
x.t("engines","using");
x.t("used","start");
x.t("connect","physical");
x.t("connect","mes");
x.t("connect","application");
x.t("using","remaining");
x.t("remaining","serial");
x.t("(rsa)","commands");
x.t("deactivate","startup");
x.t("establishes","com");
x.t("server","via");
}
